Tryton - Issues

 

Issue8431

Title Clearing of tabs list
Priority bug Status resolved
Superseder Nosy List ced, reviewbot, roundup-bot
Type behavior Components sao
Assigned To ced Keywords review
Reviews 263691002
View: 263691002

Created on 2019-06-13.18:40:20 by ced, last changed by roundup-bot.

Messages
New changeset 54d40f05afb4 by Cédric Krier in branch '5.2':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/54d40f05afb4

New changeset c0e9704f5a50 by Cédric Krier in branch '5.0':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/c0e9704f5a50

New changeset b2bf035c681a by Cédric Krier in branch '4.8':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/b2bf035c681a

New changeset cc2f70b855d5 by Cédric Krier in branch '4.6':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/cc2f70b855d5

New changeset 4477997dc284 by Cédric Krier in branch '4.4':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/4477997dc284
New changeset 40ac4b9c21f8 by Cédric Krier in branch 'default':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/tryton-env/rev/40ac4b9c21f8
New changeset cf315f485159 by Cédric Krier in branch 'default':
Ensure to remove only the tab from the list of tabs
https://hg.tryton.org/sao/rev/cf315f485159
New review263691002 at https://codereview.tryton.org/263691002/#ps251581002
msg50236 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-06-13.18:40:19
When a wizard running in a tab is closed, it clears the list of tabs.
History
Date User Action Args
2019-07-22 21:47:55roundup-botsetmessages: + msg50783
keyword: - backport
2019-07-08 21:21:01cedsetkeyword: + backport
2019-07-08 18:49:39roundup-botsetmessages: + msg50561
2019-07-08 18:49:36roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg50560
2019-06-20 23:15:32cedsetstatus: in-progress -> testing
2019-06-13 19:11:23reviewbotsetnosy: + reviewbot
messages: + msg50238
2019-06-13 19:11:22reviewbotsetreviews: 263691002
keyword: + review
2019-06-13 18:40:20cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)